.slider,.pageblock, .backstretch{
  width:100% !important;
  height:400px !important;
  position:relative;
}
.headersur, .slide , .content-section-left{
  width:100% !important;
}
#content{
  margin-left:5px;
  margin-right:5px;
}
.slidecontent > *{
  left:0 !important;

}
.slidecontent{
  background-color: rgba(255,255,255,0.6) !important;
  width:500px !important;
  max-width:100%;
  height:130px;
  position:relative;
  top:175px;
  left:50px;
  display:inline-block !important;
  color:red;

  padding:10px;
}
@media screen and (max-width:500px) {
  .slidecontent{
    left:0;
  }
}
.slidecontent h1{
  position:static !important;
  max-width:100%;
  height:50px !important;
  line-height: 25px !important;
}
.slidecontent span.headersur{
  position:static !important;
  text-align: left !important;
}
.slidecontent span a{
  color:#3e4041;
  display:inline-block;
  font-size:1.0em;
  line-height:1.5m;
  text-align: left !important;
}
.slidecontent h1 a{
  color:#c71c22;
  display:inline;
}
.vline{
  display:none;
}
.indicator{
  background-color:#7f8285 !important;
  width:12px !important;
  height:12px !important;
}
.indicator.active{
  background-color:#c71c22 !important;
}
